Bug 772511 - abrt-applet is debug logging into .xsession-errors
Summary: abrt-applet is debug logging into .xsession-errors
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: abrt
Version: 16
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: abrt
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-01-09 00:05 UTC by David Kovalsky
Modified: 2014-03-31 23:46 UTC (History)
9 users (show)

Fixed In Version: abrt-2.0.10-1.fc17
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-04-18 23:00:45 UTC
Type: ---


Attachments (Terms of Use)

Description David Kovalsky 2012-01-09 00:05:48 UTC
I've noticed this in .xsession-errors:

abrt-applet: glib < 2.31 - init threading                                                       


I believe this debug message, if needed at all, does better fit to some abrt debug log in abrt log directory. Not xsession-errors.



abrt-2.0.7-2.fc16.x86_64
abrt-addon-ccpp-2.0.7-2.fc16.x86_64
abrt-addon-kerneloops-2.0.7-2.fc16.x86_64
abrt-addon-python-2.0.7-2.fc16.x86_64
abrt-addon-vmcore-2.0.7-2.fc16.x86_64
abrt-cli-2.0.7-2.fc16.x86_64
abrt-desktop-2.0.7-2.fc16.x86_64
abrt-gui-2.0.7-2.fc16.x86_64
abrt-libs-2.0.7-2.fc16.x86_64
abrt-retrace-client-2.0.7-2.fc16.x86_64

Comment 1 Jiri Moskovcak 2012-01-09 12:11:27 UTC
Yes, you're absolutely correct.

Comment 2 Jiri Moskovcak 2012-01-09 12:31:30 UTC
Fixed in git (commit: d750cb4268b0445df5262b18c68ce461409425cb)

Comment 3 Fedora Update System 2012-03-27 10:18:49 UTC
abrt-2.0.9-1.fc17, libreport-2.0.10-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/abrt-2.0.9-1.fc17,libreport-2.0.10-1.fc17

Comment 4 Fedora Update System 2012-03-28 05:59:37 UTC
Package abrt-2.0.9-1.fc17, libreport-2.0.10-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing abrt-2.0.9-1.fc17 libreport-2.0.10-1.fc17'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-4804/abrt-2.0.9-1.fc17,libreport-2.0.10-1.fc17
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2012-04-02 13:34:49 UTC
abrt-2.0.10-1.fc17,libreport-2.0.10-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/abrt-2.0.10-1.fc17,libreport-2.0.10-2.fc17

Comment 6 Fedora Update System 2012-04-18 23:00:45 UTC
abrt-2.0.10-1.fc17, libreport-2.0.10-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.